
#stacks_in_2 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_50 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_43>.s3_row {
	margin: 0 -10px;
}

#stacks_in_43>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_43>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_43>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_43>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_43>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_43 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_117_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_117 a:link, #stacks_in_117 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_117 a:hover, #stacks_in_117 a:active {
	color:#FFFFFF;
}







#stacks_in_117 a:link, #stacks_in_117 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_117 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_117 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_119_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_119 a:link, #stacks_in_119 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_119 a:hover, #stacks_in_119 a:active {
	color:#FFFFFF;
}







#stacks_in_119 a:link, #stacks_in_119 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_119 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_119 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_52 {
	margin:  5px;
	padding:  10px;
}
#stacks_in_11 table,
#stacks_in_11 tbody,
#stacks_in_11 tfoot,
#stacks_in_11 thead,
#stacks_in_11 tr,
#stacks_in_11 th,
#stacks_in_11 td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

#stacks_in_11 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#tableBuilderWrapperstacks_in_11 {
	overflow-x: auto;
}

#tableBuilderstacks_in_11 {
    border-collapse: collapse;
    width: 100%;
    padding: 0;
    margin: 0;
}

#tableBuilderstacks_in_11 tr td {
	color: rgba(51, 51, 51, 1.00);
	font-size: 14px;
	line-height: 1.50em;
	text-align: left;
	
	
	

	vertical-align: top;
	
	
	
}




#tableBuilderstacks_in_11 td {
	min-width: 200px;
}



#tableBuilderstacks_in_11, 
#tableBuilderstacks_in_11 th, 
#tableBuilderstacks_in_11 td {
    border: 1px solid rgba(192, 192, 192, 1.00);
}














#tableBuilderstacks_in_11 th, 
#tableBuilderstacks_in_11 td {
    padding: 10px;
}






#tableBuilderstacks_in_11 .tableBuilderCell4,
#tableBuilderstacks_in_11 .tableBuilderCell5,
#tableBuilderstacks_in_11 .tableBuilderCell6,
#tableBuilderstacks_in_11 .tableBuilderCell7,
#tableBuilderstacks_in_11 .tableBuilderCell8,
#tableBuilderstacks_in_11 .tableBuilderCell9,
#tableBuilderstacks_in_11 .tableBuilderCell10,
#tableBuilderstacks_in_11 .tableBuilderCell11,
#tableBuilderstacks_in_11 .tableBuilderCell12,
#tableBuilderstacks_in_11 .tableBuilderCell13,
#tableBuilderstacks_in_11 .tableBuilderCell14,
#tableBuilderstacks_in_11 .tableBuilderCell15 {
	display: none;
}




























@media print {
	#tableBuilderWrapperstacks_in_11 {
		overflow-x: visible;
	}

	#tableBuilderstacks_in_11 {
		width: auto;
	}

	#tableBuilderstacks_in_11 td {
		width: auto;
		min-width: 0px;
	}
}




#stacks_in_11 {
	margin:  5px;
	padding:  10px;
}
/*  *//* Start Loupe stack CSS code */#stacks_in_31{	z-index: 10 !important;}.stacks_in_31loopy{	z-index: 10 !important;}.stacks_in_31loopy img{	z-index: 10;}.stacks_in_31loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_in_31 {
	margin:  5px;
	padding:  10px;
}
/* Start Loupe stack CSS code */#stacks_in_57{	z-index: 10 !important;}.stacks_in_57loopy{	z-index: 10 !important;}.stacks_in_57loopy img{	z-index: 10;}.stacks_in_57loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_in_57 {
	margin:  5px;
	padding:  10px;
}
/* Start Loupe stack CSS code */#stacks_in_62{	z-index: 10 !important;}.stacks_in_62loopy{	z-index: 10 !important;}.stacks_in_62loopy img{	z-index: 10;}.stacks_in_62loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */
#stacks_in_62 {
	margin:  5px;
	padding:  10px;
}
/*  *//* Start Loupe stack CSS code */#stacks_in_111{	z-index: 10 !important;}.stacks_in_111loopy{	z-index: 10 !important;}.stacks_in_111loopy img{	z-index: 10;}.stacks_in_111loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code *//* Start Loupe stack CSS code */#stacks_in_113{	z-index: 10 !important;}.stacks_in_113loopy{	z-index: 10 !important;}.stacks_in_113loopy img{	z-index: 10;}.stacks_in_113loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code *//* Start Loupe stack CSS code */#stacks_in_115{	z-index: 10 !important;}.stacks_in_115loopy{	z-index: 10 !important;}.stacks_in_115loopy img{	z-index: 10;}.stacks_in_115loopy img{	max-width: 100%;	height: auto;}/* End Loupe stack CSS code */